
.posts  {
  width: calc(100%-20px);
  margin: auto;
  padding: 10px;
}

.post_display, table {
  width: 100%;
}

.post_title {
  display: inline-block;
  margin: 0;
  padding: 10px 30px;
}

.post_element button {
  float: right;
  padding: 8px;
  margin: 5px;
  font-size: 22px;
}

.post_element {
  margin-top: 20px;
}

.post_content {
  padding: 0px 20px;
  width: calc(100% - 40px);
  word-wrap: break-word;
}


.new_post_button {
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
  user-select: none;
  background-color: #3c6280;
  color: #ffffff;
  border-top: 1px solid #2e4c65;
  border-bottom: 1px solid #2e4c65;
}

.new_post_button:hover {
  background-color: #2e4d65;
}

.post_title_input {
  width: 300px;
}

.post_tags_input {
  width: 500px;
}

.post_submit_input, .post_cancel_input {
  width: 120px;
  float: right;
}

.note-toolbar {
  z-index: 1;
}


@media only screen and (max-width: 960px) {
  .content_block {
    padding: 3px;
  }

  .post_content {
    padding: 0;
    width: 100%;
  }

  .post_content table td {
    display: block;
    max-width: 100%;
    min-width: 100%;
  }

  .post_content img {
    max-width: 100%;
  }

  .akcija_paskelbta {
    display: block;
  }

  .post_element span {
    display: block;
    text-align: center;
  }
} 

.contnav_controls {
  padding: 0px 5px;
  text-align: center;
  height: 50px;
  margin: 10px 0;
}

.npost_block {
  padding: 30px 10px;
}

#category_block h3 {
  padding: 0px 30px;
}

#category_block div {
  display: inline-block;
  padding: 10px;
  border: 1px solid #2e4c65;
  border-radius: 4px;
  margin: 5px;
}

#category_block div button {
  margin-left: 10px;
  height: 30px;
  width: 30px;
  padding: 0;
}

#category_block input[type=text] {
  margin-left: 20px;
  height: 30px;
  padding: 11px 10px;
}

#category_block button {
  padding: 10px 26px;
  margin-left: 20px;
}

.post_editor input[type=text] {
  border: 1px solid #767676;
  margin: 10px;
  padding: 10px 20px;
}

.post_editor select {
  border: 1px solid #767676;
  margin: 10px;
  padding: 10px 10px;
  background-color: white;
}

.post_editor input[type=submit] {
  background-color: #3c6280;
  border: 1px solid #2e4c65;
  color: #f9f9f9;
  border-radius: 4px;
  margin: 10px;
  padding: 10px 10px;
}


.post_del_btn, .post_edit_btn {
  font-family: Icons; 
}

div.post_element div.post_category {
  padding: 10px 20px;
  margin: 20px 0px;
  margin-bottom: 60px;
  color: #151515;
  border-bottom: 6px solid #6d8394;
  box-shadow: 10px 0px 30px 5px #e4e4e4;
}



@media only screen and (max-width: 400px) {
  #category_block div {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #category_block input[type=text] {
    width: calc(100vw - 148px);
    margin-left: 10px;
  }
}

@media only screen and (max-width: 600px) {
  .post_editor input[type=text] {
    width: calc(100vw - 85px);
  }

  .post_editor select {
    width: calc(100vw - 42px);
  }

  .post_content {
    margin-top: 20px;
  }

  .post_element span {
    width: calc(100vw - 120px);
    text-align: left;
    padding-left: 10px;
  }

  .post_element button {
    margin-top: -40px;
  }

  .del_popup {
    padding: 20px 10px;
    width: calc(100vw - 20px);
  }

  .del_popup button {
    margin-left: 20px;
    padding: 10px 20px;
  }
}
